Bug 79770 - Update ganglia 3.0.0 -> 3.0.1
Summary: Update ganglia 3.0.0 -> 3.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brooks Davis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-10 23:10 UTC by michael
Modified: 2005-04-15 23:25 UTC (History)
1 user (show)

See Also:


Attachments
ganglia-webfrontend.patch (1.66 KB, patch)
2005-04-10 23:10 UTC, michael
no flags Details | Diff
file.diff (1.47 KB, patch)
2005-04-10 23:10 UTC, michael
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description michael 2005-04-10 23:10:13 UTC
Ganglia 3.0.1 has some FreeBSD specific patches already included
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-04-11 05:42:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->brooks

Over to maintainer.
Comment 2 Brooks Davis freebsd_committer 2005-04-15 23:24:55 UTC
State Changed
From-To: open->closed

Committed thanks! 

I used the webfrontend patch as is and did the monitor-core bit from my 
development work in perforce.